UMOUNT.NFS(8)

NOM
umount.nfs, umount.nfs4 - Démonter un système de fichiers réseau (NFS)

SYNOPSIS
umount.nfs répertoire [-fvnrlh]

DESCRIPTION
umount.nfs et umount.nfs4 font partie du paquet des utilitaires nfs(5), qui offre les fonctionnalités de client NFS. umount.nfs4 et umount.nfssont destinés à l'usage de la commande umount(8) pour le démontage des partages NFS. Toutefois, cette sous-commande peut aussi servir en tant que commande autonome, avec des fonctionnalités restreintes. répertoire est le répertoire dans lequel le système de fichiers est monté.

OPTIONS

-f  Forcer le démontage du système de fichiers dans le cas où le partage NFS est inaccessible.

-v  Sortie détaillée.

-n  Ne pas mettre à jour /etc/mtab. Une entrée est créée par défaut dans /etc/mtab pour chaque système de fichiers monté. On utilise cette option pour empêcher l'effacement de cette entrée.

-r  En cas d'échec du démontage, essayer de monter en lecture seule.

-l  Démonter à retardement (« lazy »). Détacher immédiatement le système de fichiers de l'arborescence du système, puis supprimer progressivement toutes les références à ce système de fichiers dès qu'elles ne sont plus utilisées.

-h  Afficher le message d'aide.

NOTE
Pour plus d'informations, veuillez consulter les pages de manuel de nfs(5) et de umount(8).

FICHIERS

/etc/fstab
    Table des systèmes de fichiers

/etc/mtab
    Table des systèmes de fichiers montés

VOIR AUSSI
nfs(5), umount(8),

AUTEUR
Amit Gud <agud@redhat.com>

TRADUCTION
La traduction française de cette page de manuel a été créée par Valéry Perrin <valery.perrin.debian@free.fr>, Sylvain Cherrier <sylvain.cherrier@free.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Dominique Simen <dominiquesimen@hotmail.com>, Nicolas Sauzède <nsauzede@free.fr>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Denis Mugnier <myou72@orange.fr> et Cédric Boutillier <cedric.boutillier@gmail.com> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.